TEMPLATE	= app
LANGUAGE	= C++

CONFIG	+= qt warn_on release

HEADERS	+= PaintPane.h \
	parser.h \
	CGeneration.h \
	CString.h

SOURCES	+= main.cpp \
	CGeneration.cpp \
	CString.cpp \
	parser.cpp

FORMS	= form1.ui

unix {
  UI_DIR = .ui
  MOC_DIR = .moc
  OBJECTS_DIR = .obj
}


